LV 6.0 runtime engine not found with labview 6.1 
Author Message
 LV 6.0 runtime engine not found with labview 6.1

I recently upgraded to labview 6.1.
Now when I try to run an exe built under 6.02, I get an error that the
6.0 (or compatable) runtime engine could not be found.
I have the developers version of labview 6.1 installed, and the
labview runtime engine 6.1 installed.

Do I need to install 6.0 runtime too? (in that case do I need 5.1
ruintime instaled too for exe's built a log time ago)?
Shouldnt the 6.1 RTE be able to run older exe's?
I could find no solution searching this web site.
Thanks



Wed, 19 Jan 2005 02:08:25 GMT  
 LV 6.0 runtime engine not found with labview 6.1
Hi Larry

You're right! You have always to install the same version of the Run
Time Engine as the LV Version where the executable was built. So if
you have an executable which was build in LV 5.1 you have to install
the RTE ver. 5.1. You can install different versions of the RTE on one
PC.

Luca P.
Application Engineer
National Instruments



Wed, 19 Jan 2005 04:36:30 GMT  
 LV 6.0 runtime engine not found with labview 6.1
Did you install 6.1 wheer 6.0 was?

You may have lost the 6.0 RTE you did not realize you where using.

Yes you need the version of RTE that matches the app.

Ben



Thu, 20 Jan 2005 03:37:25 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. Convert from LabView 6.1 to LabView 6.0

2. How to I create labview 6.0 compatible VIs with Labview 6.1

3. Call a sequence of VIs (not .exe)) in VB. only LV runtime engine Installed

4. LabVIEW 6.1 Bookshelf File Not Found

5. Executable with included Runtime-Engine Labview 6.0

6. Labview runtime libraries (Labview 6.1)

7. DSC module 6.0 compatible with labview 6.1?

8. Backward Compatibility with Labview 6.0 and 6.1

9. how to open a vi (made in version 6.1 labview) in version 6.0

10. how to open a vi (made in version 6.1 labview) in version 6.0

11. can i use labview 6.1 to save file as 6.0 version

12. how to open a vi (made in version 6.1 labview) in version 6.0

 

 
Powered by phpBB® Forum Software